.brand--store411 .theme-1 {
  background-color: #204a65;
  color: #fff;
}
.brand--store411 .heading-hr-theme {
  background-color: #fff;
}
.brand--store411 .theme-2 {
  background-color: #aeeafc;
  color: #000;
}
.brand--store411 .theme-button-1 {
  background-color: #204a65;
  color: #fff;
}
.brand--store411 .theme-button-1:focus,
.brand--store411 .theme-button-1:hover {
  background-color: #2c668c;
  color: #fff;
}
.brand--store411 .theme-button-1:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store411 .theme-button-2 {
  background-color: #aeeafc;
  color: #000;
}
.brand--store411 .theme-button-2:focus,
.brand--store411 .theme-button-2:hover {
  background-color: #7dddfa;
  color: #000;
}
.brand--store411 .theme-button-2:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store411 #header__menu-button .header__menu-close {
  display: none;
  color: #204a65;
}
.brand--store411 .header__pre-logo--mobile:hover,
.brand--store411 .store-link:hover,
.brand--store411 .header__bag:hover,
.brand--store411 .header__account-button:hover {
  -webkit-text-decoration-color: #204a65;
  text-decoration-color: #204a65;
}
.brand--store411 .header__pre-logo--mobile:hover span,
.brand--store411 .store-link:hover span,
.brand--store411 .header__bag:hover span,
.brand--store411 .header__account-button:hover span {
  color: #204a65;
}
.brand--store411 .header__pre-logo--mobile:hover svg,
.brand--store411 .store-link:hover svg,
.brand--store411 .header__bag:hover svg,
.brand--store411 .header__account-button:hover svg {
  color: #000;
}
.brand--store411 .header__pre-logo--mobile:focus,
.brand--store411 .store-link:focus,
.brand--store411 .header__bag:focus,
.brand--store411 .header__account-button:focus {
  -webkit-text-decoration-color: #204a65;
  text-decoration-color: #204a65;
}
.brand--store411 .header__pre-logo--mobile:focus span,
.brand--store411 .store-link:focus span,
.brand--store411 .header__bag:focus span,
.brand--store411 .header__account-button:focus span {
  color: #204a65;
}
.brand--store411 .header__pre-logo--mobile:focus svg,
.brand--store411 .store-link:focus svg,
.brand--store411 .header__bag:focus svg,
.brand--store411 .header__account-button:focus svg {
  color: #000;
}
.brand--store411 .theme-bordered-button-1 {
  background: #fff;
  color: #204a65;
  border: 1px solid #204a65;
}
.brand--store411 .theme-bordered-button-1:focus,
.brand--store411 .theme-bordered-button-1:hover {
  background: #204a65;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store411 .theme-bordered-button-2 {
  background: #fff;
  color: #aeeafc;
  border: 1px solid #aeeafc;
}
.brand--store411 .theme-bordered-button-2:focus,
.brand--store411 .theme-bordered-button-2:hover {
  background: #aeeafc;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store411 .theme-dark {
  color: #204a65;
}
.brand--store411 .email-sign-up span a {
  color: #204a65;
}
.brand--store411 .email-signup-main-container p a {
  color: #204a65;
}
.brand--store411 .right-icona {
  border: solid #204a65;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  border-width: 0 1.7px 1.7px 0;
  display: inline-block;
  padding: 4px;
  margin-left: 0.4rem;
}
.brand--store411 a:focus .right-icona,
.brand--store411 a:hover .right-icona {
  padding: 4.5px;
}
.brand--store411 .theme-dark-hover:focus,
.brand--store411 .theme-dark-hover:hover {
  color: #204a65;
}
.brand--store411 .theme-light {
  color: #fff;
}
.brand--store411 .theme-light-hover:focus,
.brand--store411 .theme-light-hover:hover {
  color: #fff;
}
.brand--store411 > .other-bag-item .theme-1 {
  background-color: #204a65;
  color: #fff;
}
.brand--store411 > .other-bag-item .heading-hr-theme {
  background-color: #fff;
}
.brand--store411 > .other-bag-item .theme-2 {
  background-color: #aeeafc;
  color: #000;
}
.brand--store411 > .other-bag-item .theme-button-1 {
  background-color: #204a65;
  color: #fff;
}
.brand--store411 > .other-bag-item .theme-button-1:focus,
.brand--store411 > .other-bag-item .theme-button-1:hover {
  background-color: #2c668c;
  color: #fff;
}
.brand--store411 > .other-bag-item .theme-button-1:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store411 > .other-bag-item .theme-button-2 {
  background-color: #aeeafc;
  color: #000;
}
.brand--store411 > .other-bag-item .theme-button-2:focus,
.brand--store411 > .other-bag-item .theme-button-2:hover {
  background-color: #7dddfa;
  color: #000;
}
.brand--store411 > .other-bag-item .theme-button-2:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store411 > .other-bag-item #header__menu-button .header__menu-close {
  display: none;
  color: #204a65;
}
.brand--store411 > .other-bag-item .header__pre-logo--mobile:hover,
.brand--store411 > .other-bag-item .store-link:hover,
.brand--store411 > .other-bag-item .header__bag:hover,
.brand--store411 > .other-bag-item .header__account-button:hover {
  -webkit-text-decoration-color: #204a65;
  text-decoration-color: #204a65;
}
.brand--store411 > .other-bag-item .header__pre-logo--mobile:hover span,
.brand--store411 > .other-bag-item .store-link:hover span,
.brand--store411 > .other-bag-item .header__bag:hover span,
.brand--store411 > .other-bag-item .header__account-button:hover span {
  color: #204a65;
}
.brand--store411 > .other-bag-item .header__pre-logo--mobile:hover svg,
.brand--store411 > .other-bag-item .store-link:hover svg,
.brand--store411 > .other-bag-item .header__bag:hover svg,
.brand--store411 > .other-bag-item .header__account-button:hover svg {
  color: #000;
}
.brand--store411 > .other-bag-item .header__pre-logo--mobile:focus,
.brand--store411 > .other-bag-item .store-link:focus,
.brand--store411 > .other-bag-item .header__bag:focus,
.brand--store411 > .other-bag-item .header__account-button:focus {
  -webkit-text-decoration-color: #204a65;
  text-decoration-color: #204a65;
}
.brand--store411 > .other-bag-item .header__pre-logo--mobile:focus span,
.brand--store411 > .other-bag-item .store-link:focus span,
.brand--store411 > .other-bag-item .header__bag:focus span,
.brand--store411 > .other-bag-item .header__account-button:focus span {
  color: #204a65;
}
.brand--store411 > .other-bag-item .header__pre-logo--mobile:focus svg,
.brand--store411 > .other-bag-item .store-link:focus svg,
.brand--store411 > .other-bag-item .header__bag:focus svg,
.brand--store411 > .other-bag-item .header__account-button:focus svg {
  color: #000;
}
.brand--store411 > .other-bag-item .theme-bordered-button-1 {
  background: #fff;
  color: #204a65;
  border: 1px solid #204a65;
}
.brand--store411 > .other-bag-item .theme-bordered-button-1:focus,
.brand--store411 > .other-bag-item .theme-bordered-button-1:hover {
  background: #204a65;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store411 > .other-bag-item .theme-bordered-button-2 {
  background: #fff;
  color: #aeeafc;
  border: 1px solid #aeeafc;
}
.brand--store411 > .other-bag-item .theme-bordered-button-2:focus,
.brand--store411 > .other-bag-item .theme-bordered-button-2:hover {
  background: #aeeafc;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store411 > .other-bag-item .theme-dark {
  color: #204a65;
}
.brand--store411 > .other-bag-item .email-sign-up span a {
  color: #204a65;
}
.brand--store411 > .other-bag-item .email-signup-main-container p a {
  color: #204a65;
}
.brand--store411 > .other-bag-item .right-icona {
  border: solid #204a65;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  border-width: 0 1.7px 1.7px 0;
  display: inline-block;
  padding: 4px;
  margin-left: 0.4rem;
}
.brand--store411 > .other-bag-item a:focus .right-icona,
.brand--store411 > .other-bag-item a:hover .right-icona {
  padding: 4.5px;
}
.brand--store411 > .other-bag-item .theme-dark-hover:focus,
.brand--store411 > .other-bag-item .theme-dark-hover:hover {
  color: #204a65;
}
.brand--store411 > .other-bag-item .theme-light {
  color: #fff;
}
.brand--store411 > .other-bag-item .theme-light-hover:focus,
.brand--store411 > .other-bag-item .theme-light-hover:hover {
  color: #fff;
}
